
Redmine - Feature #5949

Migration script for ActiveCollab

2010-07-23 16:25 - Damien McKenna

Status: Closed Start date: 2010-07-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

A script to migrate from ActiveCollab would be great =)

History

#1 - 2011-03-24 11:00 - Toshi MARUYAMA

- Category set to Importers

#2 - 2013-05-07 08:13 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Wont fix

Old issue, nobody seems to have the time to do this, so I close it. If anyone has a proposal feel free to reopen.
